Issuu on Google+

10 Years Serving The Mid-Ohio Valley! September 15, 2011

FREE Of The Mid-Ohio Valley

ALL RIGHTS RESERVED ©2011

The Neatest Little Paper Ever Read™

Published by: CindAl Publishing Company

Issue # 588

For Advertising Call (304) 699-5537

tidbitsmov@gmail.com

*

Open 11am to 11pm 7 Days a Week 218 Virginia Street Marietta 740-373-3006

*w/coupon, Entrees up to $10 discounted meal is to be of equal or lesser value, cannot be combined w/any other offers. Exp9/30/11

Carl's Pawn Shop Football Season is Here! Hunting Season is Just Around The Corner! Lay away your

Hunting Rifle NOW!

Parkersburg, WV

Inc.

Over 1,000 Windows In Stock — And More Coming!

We Now Have Doors In Stock! 515 Division St. Parkersburg 3408 Dudley Ave. Parkersburg

428-7298

428-7296

9:00 –5:00 Mon–Fri, 10:00 –5:00 Sat.

Open Mon-Sat 9-5 Corner of Broadway Ave & Rt. 95

304-834-3934

Tidbits® is Possible... Because of our Advertisers

Fridays @ 6pm Charlie Malone Auctioneer Lowell Oh.

Your Full Service Auctioneer. Handling All Aspects of the Auction Business, from Estate Sales to Farm Equipment and Machinery

28’X48” 1996 Fleming Double Wide, 3 Bdrm, 2 bath $28,000 Email:morrch1946@hotmail.com Call or Txt:304-532-2702 Call: 304-372-4909

304-483-2600 Lic. In WV (#1727) & Ohio (2011000069)

Hungry Does Not Have A Season.

Help those less fortunate and in need, We are in need of large cans of fruits and vegetables to help with our many delivery stops to the elderly and shut-in. Any food donations are appreciated!

OLD MAN RIVERS Mission On The South Side

428-6677

703 Pike St. Parkersburg

1117 Broadway Ave Parkersburg lemonandbarrettspowersports.com 800-433-1559

304-428-8245

*Finance offer subject to credit approval, applies to purchases of new Yamaha Motorcycles, ATVs made on a Yamaha Installment Financing loan account from 7/1/10-9/30/11. Minimum contract length is 24 months and maximum length is 36 months. Minimum amount financed is $5,000. Fixed APR of 3.99% or 12.99% will be assigned based on credit approval criteria. Monthly payments per $1,000 financed based on 36 month term are $29.52 at 3.99% and $33.69 at 12.99%. **Customer cash offer good on select 2010 (and prior year) models between 7/1/11-9/30/11Offer good only in the U.S., excluding the state of Hawaii. ATVs with engine sizes over 90cc are recommended for use only by riders age 16 or older. Yamaha recommends that all ATV riders take an approved training course. For safety and training information, see your dealer or call the ATV Safety Institute at 1-800-887- 2887. ATVs can be hazardous to operate. For your safety: Always avoid paved surfaces. Never ride on public roads. Always wear a helmet, eye protection and protective clothing; never carry passengers; never engage in stunt riding; riding and alcohol/drugs don’t mix; avoid excessive speed; and be particularly careful on difficult terrain. Professional riders depicted on closed courses. ©2011 Yamaha Motor Corp. U.S.A. All rights reserved. • yamaha-motor.com

Our advertisers paid for this and all issues of Tidbits®! Printing, delivery, graphic design and more. Tell them Thank You,


is Published & Distributed Weekly By:

CindAl Publishing Company 513 23rd St. Vienna, WV

e-mail: tidbitsmov@gmail.com

26105

Info Call: (304)699.5537 or 210.3812 We reserve the absolute right to accept, reject, discontinue or refuse any advertisement personal or commercial that we deem may not be conducive for our publication or Tidbits®. The publisher does not assume any responsibility for the claims of its advertisers. Tidbits® is committed to remain a family oriented publication.

Top Dollar Paid

Locally Owned and operated !

Mon—Sat 8-7

304-679-8305

Nobody Pays MORE!

2902 Emerson Ave

On Emerson Ave. half way between traffic circle McDonalds and the Wood County Library

Protect Your Most Precious Gift.

Vision Care is More than Just Words. Call our office today to schedule your child’s back to school eye exam. Dr. Lance A. Inman Optometrist “An in network provider for the Spectera & (BSBS)-Davis Vision Plans!”

Patriot Center Plaza

E F P T

O

Z

489-2086 2900 Pike St

Feed YOUR MIND! Read Tidbits®

Honest Fred’s Flooring

Mike Bowser’s

Quality Flooring At A Fair Price!

A Short Drive for Big Savings!

www.honestfreds.com 304.699.5252 294 Lost Pavement Rd Parkersburg, WV

(Just 1/2 mile off Gihon Rd across from South Hills Golf Course)

We Proudly Feature:

Voted #1 By the People Of The Mid-Ohio Valley!

304-485-0438

*Installed products only. Estimates must be for like quality materials and products and services. Comparison estimates must be written on competitors invoices or letterhead.


f Of lled s Ad*

5 sta Thi 2 $ y In w/ an ring oo Fl

Flooring Repair and Patching Now Available!

10yr Berber & Plush Carpet

155sq ft* Installed w/Lifetime Pad!

♦ Carpets♦ Vinyl♦ Laminate♦ Tile♦ Hardwood♦ We bring samples to your home or office, on your schedule. Free Estimates and convenience too!

All Valid Repairs + tax

Complete Website Development $900!*

304-991-8338

617 Putnam St Marietta OH 866-280-2237 Contact Us for Details, some e-commerce sites slightly higher

Reduce Your Allergies! Get Your Ductwork Cleaned Now! American CLEAN AIR, INC

Free Sanitizing

with any residential duct cleaning service, must present coupon at order offer subject to expire without notice.

Dr. Bob Says… Regular chiropractic adjustments can lead to a better quality of health, maintenance is always better than repair. A hands on approach to better health care. Most Insurances Accepted, Walk-Ins Welcome

903 Wash Blvd Deems Family Chiropractic 740-423-8220

485-6233 American

CLEAN AIR, INC.

Quality Homes Inc.

“Your Home Team!”

Now Featuring Skyline® Modular Homes

Serving People Just Like You For Over 45

Years!

Your Kitchen•Your Bathroom•Your Living Room •Solid Wood Trim•Finished Drywall

We Can Help You Get it All Just Give Us a Call Rt. 50 & Rt. 7 @ Farson St. Belpre, OH (740) 423 –9773 ®

Amish Cheese & Pantry Any Cheese with this coupon!*

cheeses, beef sticks, mixes, and more. All fresh and without the three hour drive. *(Offer expires 9/30/11)

Tue -Fri 10 - 6 Sat 9 - 5 1700 Rayon Dr Parkersburg WV

304-428-2928 (beside Tina’s Dance Studio)

DO NOT TRY TO SNEAK UP ON THE CAT! It May Bite! Prowler 1000. The Biggest! The Baddest! “THE BOYZ WITH ALL THE TOYS” A Division of Burnside Enterprises LLC. Rt. 95 Burnside Plaza

861-0449 or 866-266-6855

The Arctic Cat ATV may not be ridden by anyone under 16 years of age. Arctic Cat recommends that all ATV riders take a training course. For safety and training information, see your dealer, or call SVIA at 1-800-887-2887. ATVs can be hazardous to operate. Always wear a helmet, eye protection, and protective clothing; Never ride on paved surfaces or public roads; Never carry passengers; Never engage in stunt driving Riding and alcohol/drugs don't mix; Avoid excessive speeds; and Be particularly careful on difficult terrain.


Steven R. Bratke Director Lora B. Snodgrass Associate 414 Market Street Parkersburg

We would like to introduce the area to Phil McCombs and to our practice he is dedicated to getting his patients back to 100% health, quickly and safely. 417 Grand Park Dr Suite 103

304-834-3905

PMC building #1 outside entrance facing Burger King

Consumer & Civil Litigation – Trials; Collections; Criminal Defense; Environmental Law; DUI Offenses; Insurance Coverage & Litigation Defense; Personal Injury & Wrongful Death; Professional Negligence & Malpractice

Your legal needs serviced what ever they may be. Established in 1913 our firm has the experience and expertise to help you.

Inside Diamond Billiards 2609 21st Ave Parkersburg

304-865-4275 (Across From Save-A-Lot Foods) Go Past Parkersburg South High School Towards Wal-Mart Turn Right At The Bottom of the Hill

From the Aggressive Discoverer STT® to the CS4 Touring®, Cooper® Tires have the Right Tire for how you drive and we have the your choices in stock.

GLOTFELTY TIRE CENTER

Rt. 14 Just past the bowling alley

489-4110

Commercial property near Grand Central Ave Vienna with alley access, addiDebbie Douglass tional properties nearby may be available also. Near school, 304-615-4127 grocery, pharmacy and restaurants. Office 304-428-8200 20,800 average daily traffic count at soldbydebbied@yahoo.com

THIS ADVERTISING SPACE AVAILABLE

35 per Week

$

FREE COLOR! CALL FOR MORE INFORMATION! Call Alan 304-699-5537 or 304-210-3812

Ask How You Can Save Even More!

Butcher Bend Rd Off Rt 14 Mineral Wells 1-800-648-5306 www.lemonandbarretts.com

304-489-1377

304-422-7193


Tidbits Issue #428